Index: c/src/exec/ChangeLog
===================================================================
--- c/src/exec/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/Makefile.am
===================================================================
--- c/src/exec/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 if HAS_POSIX
Index: c/src/exec/itron/ChangeLog
===================================================================
--- c/src/exec/itron/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/itron/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/itron/Makefile.am
===================================================================
--- c/src/exec/itron/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/itron/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = include inline src
Index: c/src/exec/posix/ChangeLog
===================================================================
--- c/src/exec/posix/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/posix/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/posix/Makefile.am
===================================================================
--- c/src/exec/posix/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/posix/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = include inline macros src optman
Index: c/src/exec/score/cpu/a29k/ChangeLog
===================================================================
--- c/src/exec/score/cpu/a29k/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/a29k/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-25	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/exec/score/cpu/a29k/Makefile.am
===================================================================
--- c/src/exec/score/cpu/a29k/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/a29k/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/arm/ChangeLog
===================================================================
--- c/src/exec/score/cpu/arm/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/arm/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/arm/Makefile.am
===================================================================
--- c/src/exec/score/cpu/arm/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/arm/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/c4x/ChangeLog
===================================================================
--- c/src/exec/score/cpu/c4x/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/c4x/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-18	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/exec/score/cpu/c4x/Makefile.am
===================================================================
--- c/src/exec/score/cpu/c4x/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/c4x/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/h8300/ChangeLog
===================================================================
--- c/src/exec/score/cpu/h8300/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/h8300/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-18	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/exec/score/cpu/h8300/Makefile.am
===================================================================
--- c/src/exec/score/cpu/h8300/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/h8300/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/hppa1.1/ChangeLog
===================================================================
--- c/src/exec/score/cpu/hppa1.1/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/hppa1.1/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-25	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/exec/score/cpu/hppa1.1/Makefile.am
===================================================================
--- c/src/exec/score/cpu/hppa1.1/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/hppa1.1/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/i386/ChangeLog
===================================================================
--- c/src/exec/score/cpu/i386/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/i386/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-12	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/exec/score/cpu/i386/Makefile.am
===================================================================
--- c/src/exec/score/cpu/i386/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/i386/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/i960/ChangeLog
===================================================================
--- c/src/exec/score/cpu/i960/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/i960/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/i960/Makefile.am
===================================================================
--- c/src/exec/score/cpu/i960/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/i960/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/m68k/ChangeLog
===================================================================
--- c/src/exec/score/cpu/m68k/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/m68k/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-19  Antti P Miettinen  <anmietti@trshp.ntc.nokia.com>
 
Index: c/src/exec/score/cpu/m68k/Makefile.am
===================================================================
--- c/src/exec/score/cpu/m68k/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/m68k/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/mips/ChangeLog
===================================================================
--- c/src/exec/score/cpu/mips/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/mips/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-24	Alan Cudmore <alanc@linuxstart.com> and
 	Joel Sherrill <joel@OARcorp.com>
Index: c/src/exec/score/cpu/mips/Makefile.am
===================================================================
--- c/src/exec/score/cpu/mips/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/mips/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/mips64orion/ChangeLog
===================================================================
--- c/src/exec/score/cpu/mips64orion/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/mips64orion/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/mips64orion/Makefile.am
===================================================================
--- c/src/exec/score/cpu/mips64orion/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/mips64orion/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/no_cpu/ChangeLog
===================================================================
--- c/src/exec/score/cpu/no_cpu/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/no_cpu/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/no_cpu/Makefile.am
===================================================================
--- c/src/exec/score/cpu/no_cpu/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/no_cpu/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/or16/ChangeLog
===================================================================
--- c/src/exec/score/cpu/or16/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/or16/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/or16/Makefile.am
===================================================================
--- c/src/exec/score/cpu/or16/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/or16/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/or32/ChangeLog
===================================================================
--- c/src/exec/score/cpu/or32/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/or32/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/or32/Makefile.am
===================================================================
--- c/src/exec/score/cpu/or32/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/or32/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/powerpc/ChangeLog
===================================================================
--- c/src/exec/score/cpu/powerpc/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/powerpc/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/exec/score/cpu/powerpc/Makefile.am
===================================================================
--- c/src/exec/score/cpu/powerpc/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/powerpc/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = shared
Index: c/src/exec/score/cpu/sh/ChangeLog
===================================================================
--- c/src/exec/score/cpu/sh/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/sh/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/sh/Makefile.am
===================================================================
--- c/src/exec/score/cpu/sh/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/sh/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
Index: c/src/exec/score/cpu/sparc/ChangeLog
===================================================================
--- c/src/exec/score/cpu/sparc/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/sparc/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/sparc/Makefile.am
===================================================================
--- c/src/exec/score/cpu/sparc/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/sparc/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: c/src/exec/score/cpu/unix/ChangeLog
===================================================================
--- c/src/exec/score/cpu/unix/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/unix/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/unix/Makefile.am
===================================================================
--- c/src/exec/score/cpu/unix/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ c/src/exec/score/cpu/unix/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
Index: cpukit/ChangeLog
===================================================================
--- cpukit/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/Makefile.am
===================================================================
--- cpukit/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 if HAS_POSIX
Index: cpukit/itron/ChangeLog
===================================================================
--- cpukit/itron/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/itron/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/itron/Makefile.am
===================================================================
--- cpukit/itron/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/itron/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = include inline src
Index: cpukit/posix/ChangeLog
===================================================================
--- cpukit/posix/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/posix/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/posix/Makefile.am
===================================================================
--- cpukit/posix/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/posix/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = include inline macros src optman
Index: cpukit/score/cpu/a29k/ChangeLog
===================================================================
--- cpukit/score/cpu/a29k/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/a29k/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-25	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/a29k/Makefile.am
===================================================================
--- cpukit/score/cpu/a29k/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/a29k/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/arm/ChangeLog
===================================================================
--- cpukit/score/cpu/arm/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/arm/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/arm/Makefile.am
===================================================================
--- cpukit/score/cpu/arm/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/arm/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/c4x/ChangeLog
===================================================================
--- cpukit/score/cpu/c4x/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/c4x/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-18	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/c4x/Makefile.am
===================================================================
--- cpukit/score/cpu/c4x/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/c4x/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/h8300/ChangeLog
===================================================================
--- cpukit/score/cpu/h8300/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/h8300/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-18	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/h8300/Makefile.am
===================================================================
--- cpukit/score/cpu/h8300/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/h8300/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/hppa1.1/ChangeLog
===================================================================
--- cpukit/score/cpu/hppa1.1/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/hppa1.1/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-25	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/hppa1.1/Makefile.am
===================================================================
--- cpukit/score/cpu/hppa1.1/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/hppa1.1/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/i386/ChangeLog
===================================================================
--- cpukit/score/cpu/i386/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/i386/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-12	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/i386/Makefile.am
===================================================================
--- cpukit/score/cpu/i386/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/i386/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/i960/ChangeLog
===================================================================
--- cpukit/score/cpu/i960/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/i960/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/i960/Makefile.am
===================================================================
--- cpukit/score/cpu/i960/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/i960/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/m68k/ChangeLog
===================================================================
--- cpukit/score/cpu/m68k/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/m68k/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-19  Antti P Miettinen  <anmietti@trshp.ntc.nokia.com>
 
Index: cpukit/score/cpu/m68k/Makefile.am
===================================================================
--- cpukit/score/cpu/m68k/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/m68k/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/mips/ChangeLog
===================================================================
--- cpukit/score/cpu/mips/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/mips/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-24	Alan Cudmore <alanc@linuxstart.com> and
 	Joel Sherrill <joel@OARcorp.com>
Index: cpukit/score/cpu/mips/Makefile.am
===================================================================
--- cpukit/score/cpu/mips/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/mips/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/mips64orion/ChangeLog
===================================================================
--- cpukit/score/cpu/mips64orion/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/mips64orion/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/mips64orion/Makefile.am
===================================================================
--- cpukit/score/cpu/mips64orion/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/mips64orion/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/no_cpu/ChangeLog
===================================================================
--- cpukit/score/cpu/no_cpu/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/no_cpu/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/no_cpu/Makefile.am
===================================================================
--- cpukit/score/cpu/no_cpu/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/no_cpu/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/or16/ChangeLog
===================================================================
--- cpukit/score/cpu/or16/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/or16/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/or16/Makefile.am
===================================================================
--- cpukit/score/cpu/or16/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/or16/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/or32/ChangeLog
===================================================================
--- cpukit/score/cpu/or32/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/or32/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/or32/Makefile.am
===================================================================
--- cpukit/score/cpu/or32/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/or32/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/powerpc/ChangeLog
===================================================================
--- cpukit/score/cpu/powerpc/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/powerpc/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-20	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/powerpc/Makefile.am
===================================================================
--- cpukit/score/cpu/powerpc/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/powerpc/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = shared
Index: cpukit/score/cpu/sh/ChangeLog
===================================================================
--- cpukit/score/cpu/sh/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/sh/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/sh/Makefile.am
===================================================================
--- cpukit/score/cpu/sh/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/sh/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
Index: cpukit/score/cpu/sparc/ChangeLog
===================================================================
--- cpukit/score/cpu/sparc/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/sparc/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/sparc/Makefile.am
===================================================================
--- cpukit/score/cpu/sparc/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/sparc/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = rtems
Index: cpukit/score/cpu/unix/ChangeLog
===================================================================
--- cpukit/score/cpu/unix/ChangeLog	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/unix/ChangeLog	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -1,2 +1,7 @@
+2000-10-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/unix/Makefile.am
===================================================================
--- cpukit/score/cpu/unix/Makefile.am	(revision e590416ad91d64618749602cde0884d2f22a6bea)
+++ cpukit/score/cpu/unix/Makefile.am	(revision 5582de17d640fbf18facbba4d0a357beb52cd69b)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
